/* subNav 二级导航 */
/*子菜单通类*/
.subContent{position:absolute;visibility:hidden;width:auto;background:#FFF;border:1px #D0D0D0 solid;padding:2px 5px 5px 5px;text-align:left; z-index:999;}
.subContent ul li{background:url(http://www1.pconline.com.cn/global/2008/images/dc/arrowy.gif) left center no-repeat;border-bottom:1px #D0D0D0 dotted;text-indent:10px;line-height:24px;}
.subContent ul li a{white-space:nowrap;}
.subContent ul li.own{border:none;}

.subNav{width:950px;margin:0px auto;padding:0px 5px 4px 5px;background:#FFF url(http://www1.pconline.com.cn/global/2008/images/dc/navshadow.gif) bottom center no-repeat;border-left:none;clear:both;}
.subNav * a.red{color:#D50000;}
.subNav #menu{height:32px;background:url(http://www1.pconline.com.cn/global/2008/images/dc/subNavmenu.gif) no-repeat left center;}
.subNav #menu .menuLogo{float:left;}
.subNav #menu .menuLogo img{vertical-align:middle;}
.subNav #menu .menuLink{float:right;width:auto;height:27px;padding-top:5px;}
.subNav #menu .menuLink ul li{width:auto;height:22px;margin-left:12px;float:left;display:inline;background:url(http://www1.pconline.com.cn/global/2008/images/dc/menulinkl.gif) left center no-repeat;}
.subNav #menu .menuLink ul li i{display:block;float:left;padding-left:5px;background:url(http://www1.pconline.com.cn/global/2008/images/dc/menulinkr.gif) right center no-repeat;font-style:normal;}
.subNav #menu .menuLink ul li i a{width:48px;min-width:48px;height:22px;padding:0px 5px 0px 16px;display: inline;float:left;background:url(http://www1.pconline.com.cn/global/2008/images/dc/ibg.gif) left no-repeat;line-height:22px;text-align:center;text-decoration:none;white-space:nowrap;}
div[class].subNav #menu .menuLink ul li i a{width:auto;}

.subNav #subMenu{clear:both;height:28px;padding-left:12px;background:url(http://www1.pconline.com.cn/global/2008/images/dc/subMenubg.gif) repeat-x;border:1px #ADB9C2 solid;}
.subNav #subMenu ul li{float:left;}
.subNav #subMenu ul li a{height:25px;display:block;font-weight:bold;padding:3px 8px 0px 8px;font-size:12px;line-height:25px;text-decoration:none;_float:left;}
.subNav #subMenu ul li.liLine{background:url(http://www1.pconline.com.cn/global/2008/images/dc/subMenubgline.gif) no-repeat left center;margin-left:12px;}
.subNav #subMenu ul li.liLine a{padding-left:12px;}

.subNav #searchHot{height:30px;padding-left:5px;background:url(http://www1.pconline.com.cn/global/2008/images/dc/searchhot.gif) repeat-x;border:1px #ADB9C2 solid;border-top:none;line-height:30px;}
.subNav #searchHot .searchForm{position:relative;height:30px;float:left;padding-left:65px;background:url(http://www1.pconline.com.cn/global/2008/images/dc/qsearch.gif) left center no-repeat;text-align:left;color:#666769;font-family:Tahoma;}
.subNav #searchHot .searchForm form input{vertical-align:middle;_margin-top:4px;font-size:12px;}
.subNav #searchHot .searchForm form label{font-family:"宋体"}
.subNav #searchHot .searchForm form .txtInput{width:120px;}
.subNav #searchHot .searchForm form .txtSubmit{height:21px;margin:0px 15px 0px 5px;padding:0px 8px;border:1px #A5B2C1 solid;background:url(http://www1.pconline.com.cn/global/2008/images/dc/searchbt.gif) repeat-x;line-height:19px;_line-height:17px;cursor:pointer;}
.subNav #searchHot .hotLink{float:left;}
.subNav #searchHot .hotLink strong{color:#F60;}

.subNav #brandMenu{padding-top:2px;height:28px;line-height:28px;background:url(http://www1.pconline.com.cn/global/2008/images/dc/brandMenu.gif) repeat-x;border:1px #ADB9C2 solid;border-top:none;text-align:left;}
.subNav #brandMenu strong{margin-left:12px;color:#F60;}
.subNav #brandMenu a{text-decoration:none;}

.subNav #brandAds{padding:10px 0px 5px 0px;border:1px #ADB9C2 solid;border-top:none;}
.subNav #brandAds table td{line-height:20px;text-align:center;}
.subNav #brandAds table td.grey,.subNav #brandAds table td.grey a{color:#A7A6AB;}
.subNav #brandAds table td.orange,.subNav #brandAds table td.orange a{color:#F60;}